Functions | Variables

# Classes.c File Reference

`#include "coin_common.h"`
Include dependency graph for Classes.c:

Go to the source code of this file.

## Functions
SEXP | coin_init (void)
## Variables
SEXP | coin_expectationSym
SEXP | coin_covarianceSym
SEXP | coin_sumweightsSym

## Detailed Description

S4 classes

Author:

Author:
  hothorn

Date:

Date:
  2007-02-15 09:25:46 +0100 (Thu, 15 Feb 2007)

Definition in file Classes.c.

## Function Documentation

SEXP coin_init | ( | void |  | ) |

Definition at line 16 of file Classes.c.

References coin_covarianceSym, coin_expectationSym, and coin_sumweightsSym.

## Variable Documentation

SEXP coin_covarianceSym

Definition at line 12 of file Classes.c.

Referenced by C_ExpectCovarInfluence(), C_ExpectCovarLinearStatistic(), coin_init(), R_ExpectCovarInfluence(), and R_ExpectCovarLinearStatistic().

SEXP coin_expectationSym

Definition at line 12 of file Classes.c.

Referenced by C_ExpectCovarInfluence(), C_ExpectCovarLinearStatistic(), coin_init(), R_ExpectCovarInfluence(), and R_ExpectCovarLinearStatistic().

SEXP coin_sumweightsSym

Definition at line 12 of file Classes.c.

Referenced by C_ExpectCovarInfluence(), C_ExpectCovarLinearStatistic(), coin_init(), and R_ExpectCovarInfluence().